/* Fonts
============================= */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300itlic,400,400italic,600,600italic,700,700italic,800,800italic');
@import 'fonts/font-awesome/stylesheet.css';

/* General
============================= */
html {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
}

body {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff;
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #666666;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: 300;
    position: relative;
    line-height: normal;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

h1 {
    font-size: 30px;
    line-height: 30px;
}

h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
}

hr {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #fff;
}

p {
    margin: 0;
    padding: 0;
}

[class*="col-"] {
    min-height: 0;
}

ul.fa-ul {
    margin-left: 45px;
}

ul.fa-ul > li {
    min-height: 30px;
    margin-bottom: 10px;
}

ul.fa-ul > li > span.fa-li {
    color: #4c5c80;
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    left: -45px;
    width: 35px;
    top: 0;
    text-align: center;
}

.alert {
    padding: 10px;
    margin: 15px 0 0 0;
    border: 0;
    border-radius: 0;
}

.alert-dismissable .close {
    top: auto;
    right: auto;
}

.thumbnail {
    border: solid 1px #6d6e71;
    background: #e7e7f1;
    padding: 0;
    margin: 0;
    border-radius: 0;
    position: relative;
}

a {
    color: #4c5c80;
}

a:hover, a:focus, a:active {
    color: #7b8cb1;
    outline: 0;
    text-decoration: underline;
}

input[type="text"], input[type="password"], input[type="number"], input[type="email"] {
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-control {
    height: auto;
    /*padding: 6px 12px;*/
    font-size: 14px;
    font-weight: 300;
    color: #4c5c80;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: none;
    border: 1px solid #4c5c80;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all ease-in-out 200ms;
    -o-transition: all ease-in-out 200ms;
    transition: all ease-in-out 200ms;
}

.form-control.input-xs,
.form-control.input-sm,
.form-control.input-md,
.form-control.input-lg {
    border-radius: 2px;
}

.form-control::-webkit-input-placeholder {
    color: #4c5c80 !important;
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #4c5c80 !important;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #4c5c80 !important;
}

.form-control:-ms-input-placeholder {
    color: #4c5c80 !important;
}

.form-control:focus::-webkit-input-placeholder {
    color: #fff !important;
}

.form-control:focus:-moz-placeholder {
    /* Firefox 18- */
    color: #fff !important;
}

.form-control:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff !important;
}

.form-control:focus:-ms-input-placeholder {
    color: #fff !important;
}

.form-control:focus {
    border-color: #77888b;
    outline: 0;
    background-color: #909fa2;
    background-color: rgba(144, 159, 162, 0.7);
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#map-container-home {
    height: 100px;
}

div#map-container-contact {
    height: 230px;
}

div#map-container-physical {
    height: 500px;
}

div#map-container-tourist {
    height: 250px;
}

.google-map-marker-label {
    white-space: nowrap;
}

.google-map-marker-label > .google-map-marker-arrow {
    display: inline-block;
    vertical-align: middle;
    color: #4c5c80;
}

.google-map-marker-label > .google-map-marker-text {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    position: relative;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    background: #4c5c80;
    padding: 5px 10px;
}

.btn {
    font-weight: 400;
    text-transform: uppercase;
    white-space: normal;

    padding-left: 30px;
    padding-right: 30px;

    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.input-group-xs > .form-control,
.input-group-xs > .input-group-addon,
.input-group-xs > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.input-group-md > .form-control,
.input-group-md > .input-group-addon,
.input-group-md > .input-group-btn > .btn,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.btn.btn-xs,
.btn.btn-sm,
.btn.btn-md,
.btn.btn-lg {
    border-radius: 2px;
}

.btn:hover, .btn:focus, .btn:active, .btn:focus:active {
    outline: 0;
}

.btn.btn-default {
    background-color: transparent;
    border-color: #6d6e71;
    color: #6d6e71;
}

.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active, .btn.btn-default.active, .active > .btn.btn-default {
    background-color: #6d6e71;
    background-color: rgba(109, 110, 113, 0.5);
    color: #fff;
}

.btn.btn-primary {
    background-color: #414042;
    border-color: #414042;
    color: #fff;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .active > .btn.btn-primary {
    background-color: #414042;
    background-color: rgba(65, 64, 66, 0.5);
    color: #fff;
}

.btn.btn-info {
    background-color: transparent;
    border-color: #4c5c80;
    color: #4c5c80;
}

.btn.btn-info:hover, .btn.btn-info:focus, .btn.btn-info:active, .btn.btn-info.active, .active > .btn.btn-info {
    background-color: #4c5c80;
    color: #fff;
}

.btn-group .dropdown-menu {
    max-height: 200px;
    overflow-y: auto;
}

div#website-container {
    padding: 0;
    position: relative;
    height: 100%;
    overflow: hidden;
}

div#website-container > div.row {
    position: relative;
    height: 100%;
    margin: 0;
}

div#website-container > div.row > [class*="col-"] {
    padding: 0;
}

#technical-notice {
	background:none;  
   /* min-height: 699px;
    max-width: 500px;*/
	max-width: 750px;
    padding: 0;
}

#technical-notice .mfp-close {
    color: #fff;
}

/* Search
============================= */
div#search-button-container {
    padding: 0;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1003;
}

div#search-button-container > div.row {
    position: relative;
    margin: 0;
}

div#search-button-container > div.row > [class*="col-"] {
    padding: 0;
}

a#search-modal-toggle {
    position: absolute;
    top: 20px;
    z-index: 1003;
    display: inline-block;
    width: 62px;
    height: 62px;
    background: url('../img/icons/general/search.png') no-repeat center center;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    border-top: solid 1px #ccc;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

a#search-modal-toggle.open {
    background-image: url('../img/icons/general/close.png');
}

a#search-modal-toggle:hover,
a#search-modal-toggle:focus,
a#search-modal-toggle.open:hover,
a#search-modal-toggle.open:focus {
    background-color: #000;
    font-size: 20px;
    color: #fff;
}

div#search-modal {
    position: absolute;
    z-index: 1002;
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow: auto;
    background-color: #d1e8d4;
    background-color: rgba(209, 232, 212, 0.95);
    -webkit-animation-duration: 700ms;
    -moz-animation-duration: 700ms;
    -o-animation-duration: 700ms;
    animation-duration: 700ms;
    display: none;
    text-align: center;
    vertical-align: middle;
}

div#search-modal div.search-modal-content {
    max-width: 1200px;
    padding: 0 15px;
    display: inline-block;
    margin: 0 auto;
}

div#search-modal h1 {
    color: #4c5c80;
    text-transform: none;
    font-size: 45px;
    line-height: 45px;
    margin: 50px 0;
}

div#search-modal hr {
    border-top: solid 1px #acdbb2;
    border-bottom: solid 1px #e1f3e3;
    margin: 30px 0;
}

div#search-modal form#keyword-form {
    position: relative;
    display: inline-block;
}

div#search-modal input#keyword {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    border-radius: 2px;
    border: solid 1px #4c5c80;
    font-size: 16px;
    background-color: transparent;
    width: 400px;
    padding: 0 50px 0 15px;
}

div#search-modal input#keyword::-webkit-input-placeholder {
    color: #4c5c80 !important;
}

div#search-modal input#keyword:-moz-placeholder {
    /* Firefox 18- */
    color: #4c5c80 !important;
}

div#search-modal input#keyword::-moz-placeholder {
    /* Firefox 19+ */
    color: #4c5c80 !important;
}

div#search-modal input#keyword:-ms-input-placeholder {
    color: #4c5c80 !important;
}

div#search-modal input#keyword:focus::-webkit-input-placeholder {
    color: #fff !important;
}

div#search-modal input#keyword:focus:-moz-placeholder {
    /* Firefox 18- */
    color: #fff !important;
}

div#search-modal input#keyword:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff !important;
}

div#search-modal input#keyword:focus:-ms-input-placeholder {
    color: #fff !important;
}

div#search-modal input#keyword:focus {
    border-color: #77888b;
    outline: 0;
    background-color: #909fa2;
    background-color: rgba(144, 159, 162, 0.7);
    color: #fff;
}

div#search-modal button#keyword-search {
    position: absolute;
    top: 50%;
    right: 3px;
    margin-top: -22px;
    border: 0;
    display: inline-block;
    width: 44px;
    height: 44px;
    vertical-align: middle;
    background: #4c5c80 url('../img/icons/general/search.png') no-repeat center center;
}

div#search-modal button#keyword-search:hover,
div#search-modal button#keyword-search:focus {
    background-color: #303d5c;
}

div#search-modal ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

div#search-modal ul > li {
    display: inline-block;
    margin: 10px;
}

div#search-modal ul > li > a {
    display: block;
}

/* Navigation
============================= */
aside#navigation {
    position: relative;
    height: 100%;
    z-index: 2;
}

div#navigation-container {
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
}

div#navigation-container-inner {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #6d6e71;
    border-right: solid 1px #fff;
}

div#navigation-container-inner div.social-icons {
    text-align: center;
    padding: 30px 0;
}

div#navigation-container-inner div.social-icons > a.social-icon {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    background-color: #e7e7f1;
    border-radius: 17px;
    width: 34px;
    height: 34px;
    line-height: 34px;

    cursor: pointer;

    overflow: hidden;
    font-size: 18px;

    color: #6d6e71;
    margin: 0 5px;

    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

div#navigation-container-inner div.social-icons > a.social-icon:hover,
div#navigation-container-inner div.social-icons > a.social-icon:focus {
    text-decoration: none;

    background-color: #5b5c61;

    color: #e7e7f1;
    font-size: 20px;

    text-shadow: 1px 1px 5px #000,
    1px 1px 0 rgba(0, 0, 0, 0.2), 2px 2px 0 rgba(0, 0, 0, 0.2),
    3px 3px 0 rgba(0, 0, 0, 0.2), 4px 4px 0 rgba(0, 0, 0, 0.2),
    5px 5px 0 rgba(0, 0, 0, 0.2);
}

nav#main-navigation {
    background-color: #6d6e71;
    position: relative;
    border: 0;
    margin: 0;
    min-height: 0;
}

nav#main-navigation > div.navbar-header {
    border-top: solid 1px #7c7d7f;
    border-bottom: solid 1px #56575b;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle {
    width: 44px;
    height: 34px;
    border-color: transparent;
    position: relative;
    background-color: transparent;
    border-radius: 0;
    margin: 4px;
    padding: 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle:hover,
nav#main-navigation > div.navbar-header > button.navbar-toggle:focus {
    background-color: #56575b;
    border-color: #6f7074;
    border-radius: 0;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar {
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -12px;
    width: 24px;
    height: 2px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-top {
    margin-top: -7px;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-middle {
    margin-top: -1px;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-bottom {
    margin-top: 5px;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle:hover > .icon-bar-box > .icon-bar,
nav#main-navigation > div.navbar-header > button.navbar-toggle:focus > .icon-bar-box > .icon-bar {
    background-color: #2e2e2e;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-middle.convert {
    opacity: 0;
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-top.convert {
    margin-top: -1px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

nav#main-navigation > div.navbar-header > button.navbar-toggle > .icon-bar-box > .icon-bar-bottom.convert {
    margin-top: -1px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

nav#main-navigation div.navbar-collapse {
    padding: 0;
    border: 0;
}

nav#main-navigation div#navigation-normal {
    display: block;
}

nav#main-navigation div#navigation-compressed {
    display: none;
}

nav#main-navigation div#navigation-compressed-more {
    display: none;
}

nav#main-navigation li + li {
    margin: 0;
}

nav#main-navigation li {
    position: relative;
}

nav#main-navigation li > a {
    border-radius: 0;
    position: relative;
    display: block;
    text-align: left;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    padding: 15px;
    border-top: solid 1px #7c7d7f;
    border-bottom: solid 1px #56575b;
    font-weight: 300;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

nav#main-navigation li.open > a,
nav#main-navigation li.open > a:hover,
nav#main-navigation li.open > a:focus,
nav#main-navigation li.active > a,
nav#main-navigation li.active > a:hover,
nav#main-navigation li > a:focus,
nav#main-navigation li > a:hover {
    background: #67686b;
    color: #fff;
}

nav#main-navigation li > a > span {
    opacity: 0;
    float: right;
    height: 100%;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
    font-family: 'FontAwesome', arial, sans-serif;

}

nav#main-navigation li > a > span:before {
    content: "\f105";
}

nav#main-navigation li.open > a > span,
nav#main-navigation li.open > a:hover > span,
nav#main-navigation li.open > a:focus > span,
nav#main-navigation li.active > a > span,
nav#main-navigation li.active > a:hover > span,
nav#main-navigation li.active > a:focus > span,
nav#main-navigation li > a:focus > span,
nav#main-navigation li > a:hover > span {
    opacity: 1;
}

nav#main-navigation li > ul.dropdown-menu {
    top: 0;
    left: 100%;
    right: auto;
    padding: 0;
    margin: 0;
    font-size: 16px;
    text-align: center;
    background-color: #6d6e71;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

section#navigation-footer {
    color: #fff;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

div#trading-hours {
    text-align: center;
    font-size: 12px;
    padding: 10px 5px;
}

a#hyprop-logo {
    padding: 15px 20px;
    display: block;
    text-align: center;
    border-top: solid 1px #7c7d7f;
    background-color: #000;
}

a#hyprop-logo > img {
    display: inline-block;
    max-width: 100%;
}

a#website-logo {
    padding: 25px 20px;
    display: block;
    text-align: center;
    border-bottom: solid 1px #7c7d7f;
    background-color: #414042;
}

a#website-logo > img {
    display: inline-block;
    max-width: 100%;
}


div#footer-text {
    border-top: solid 1px #7c7d7f;
    background-color: #6d6e71;
    color: #fff;
    font-size: 8px;
    text-align: center;
    padding: 10px 5px;
}

div#footer-text a {
    color: #fff;
    font-size: 8px;
}

div#footer-text a:hover,
div#footer-text a:focus {
    color: #fff;
    text-decoration: underline;
}

/* Content
============================= */
section#content {
    position: relative;
    height: 100%;
    z-index: 1;
}

div#content-container {
    position: relative;
    width: 100%;
    height: 100%;
}

div#content-container-inner {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 15px 15px 15px;
}

div#content-container-inner div.fill-content-inner {
    margin: -15px;
}

section#content header {
    padding: 20px 0 15px 0;
}

section#content header h1,
section#content header h2 {
    text-transform: uppercase;
}

section#content header h1 {
    background-color: #909fa2;
    border-top: solid 1px #d1dfe2;
    border-bottom: solid 1px #77888b;
    box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.05);
    font-weight: 300;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 15px 15px 77px;
    color: #fff;
}

section#content header h2 {
    background-color: #4c5c80;
    border-top: solid 1px #68799e;
    border-bottom: solid 1px #394869;
    font-weight: 300;
    margin-top: 5px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 10px 15px;
    color: #fff;
}

section#content h3 {
    text-transform: uppercase;
    margin-bottom: 15px;
}

/* Home */
div#home-banner-00 {
    background-image: url('../img/home-banner/home-banner-00.jpg');
}

div#home-banner-00 img.home-banner-logo {
    max-width: 100%;
    position: relative;
    height: auto;
    width: 40%;
    left: 2%;
    top: 60%;
}

div#home-banner-00 a.home-banner-button {
    position: absolute;
    left: 15px;
    bottom: 15px;
}

div#home-banner-01 { background-image: url('../img/home-banner/home-banner-1-2018.jpg'); }
/*div#home-banner-02 { background-image: url('../img/home-banner/home-banner-2-2018.jpg'); }*/

div#home-banner-03 { background-image: url('../img/home-banner/home-banner-03.jpg'); }
div#home-banner-04 { background-image: url('../img/home-banner/home-banner-04.jpg'); }
div#home-banner-05 { background-image: url('../img/home-banner/home-banner-05.jpg'); }
div#home-banner-06 { background-image: url('../img/home-banner/home-banner-06.jpg'); }

div#home-banner-07 { background-image: url('../img/home-banner/Website-banner-decor.jpg'); }

div#home-banner-02 { background-image: url('../img/home-banner/HP_Level 4_web banner.jpg'); }


/* HOME CONTENT */
div#home-content {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    border-top: solid 1px #fff;
}

div#home-content div.home-block {
    box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.05);
    padding: 0;
    min-height: 100%;
}

div#home-content h1 {
    color: #414042;
    margin: 0 0 15px 0;
}

div#home-welcome-block {
    background-color: #d4e5d3;
}

div#home-blog-block {
    background-color: #e7e7f1;
}

div#home-twitter-block {
    background: #909fa2;
    background-size: cover;
    color: #fff;
}

div#home-twitter-block h1 {
    color: #fff;
}

div#home-twitter-block a {
    color: #fff;
}
div#home-twitter-block a.btn {
    position: absolute; bottom: 0; right: 0;
    margin: 15px;
}

div#home-twitter-block a:hover,
div#home-twitter-block a:focus {
    color: #fff;
}

div#home-contact-block {
    background-color: #e9f2e9;
}

/* Store */
a.store-thumbnail {
    width: 100%;
    height: 160px;
    position: relative;
    overflow: hidden;
    background: #fff url('../img/loading.gif') no-repeat center center;
}

a.store-thumbnail > span {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent no-repeat center center;
    background-size: cover;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a.store-thumbnail:hover > span,
a.store-thumbnail:focus > span {
    width: 120%;
    height: 120%;
    margin-top: -5%;
    margin-left: -10%;
}

a.store-thumbnail::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #6d6e71;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

a.store-thumbnail:hover::after,
a.store-thumbnail:focus::after {
    opacity: 0.5;
}

a.store-thumbnail.no-image > span {
    background: #909fa2 url('../img/logos/logo-white@2x.png') no-repeat center center;
    background-size: 90%;
}

div.store-gallery {
    height: 100%;
    cursor: pointer;
    background: #fff url('../img/loading.gif') no-repeat center center;
    position: relative;
}

div.store-gallery.no-images {
    background: #909fa2;
    cursor: default;
}

div.store-gallery.no-images::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: url('../img/logos/logo-white@2x.png') no-repeat center center;
    background-size: 60%;
    opacity: 0.4;
}

div.store-gallery > div.cycle-slide {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background: no-repeat center center;
    background-size: cover;
}

div#store-content {
    position: absolute;
    z-index: 999;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: solid 1px #fff;
    background-color: #e7e7f1;
    box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.05);
}

div#store-content h1 {
    color: #414042;
    margin: 0 0 5px 0;
}

div#store-content h2 > a {
    display: inline-block;
    margin: 0 0 5px 0;
    color: #4c5c80;
}

div#store-content h2 > a:hover,
div#store-content h2 > a:focus {
    text-decoration: none;
    color: #7f97cd;
}

div.store-details,
a.store-details {
    display: block;
    box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.05);
    color: #414042;
    font-size: 26px;
    font-weight: 300;
    padding: 0;
}

div.store-details#store-details-telephone {
    background-color: #d4e5d3;
}

div.store-details#store-details-shop-number {
    background-color: #909fa2;
    color: #fff;
}

a.store-details#store-details-landmark {
    background: #4c5c80 url('../img/icons/general/map-point-white.png') no-repeat 10px 25px;
    padding-left: 30px;
    color: #fff;
}

a.store-details#store-details-landmark:hover,
a.store-details#store-details-landmark:focus {
    background-color: #6f80a5;
    text-decoration: none;
}

/* Gallery */
h4.gallery-title {
    background-color: #d4e5d3;
    box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.05);
    padding: 10px 15px;
    margin: 0 -15px 15px -15px;
    color: #414042;
}

/* Movies */
div.movie-thumnail {
    width: 180px;
    max-width: 100%;
}

/* Footer
============================= */
section#website-footer {
    background-color: #6d6e71;
    display: none;
    width: 100%;
    color: #fff;
}